Bug 1303360 - [abrt] wireshark-gnome: value_list_sel_cb(): wireshark killed by SIGABRT
[abrt] wireshark-gnome: value_list_sel_cb(): wireshark killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: wireshark (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Hatina
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8e7eeab82acafff38d939498ecc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-31 06:07 EST by Andrey Motoshkov
Modified: 2016-12-20 13:20 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:20:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.55 KB, text/plain)
2016-01-31 06:07 EST, Andrey Motoshkov
no flags Details
File: cgroup (200 bytes, text/plain)
2016-01-31 06:07 EST, Andrey Motoshkov
no flags Details
File: core_backtrace (16.17 KB, text/plain)
2016-01-31 06:07 EST, Andrey Motoshkov
no flags Details
File: dso_list (14.63 KB, text/plain)
2016-01-31 06:07 EST, Andrey Motoshkov
no flags Details
File: environ (1.06 KB, text/plain)
2016-01-31 06:07 EST, Andrey Motoshkov
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-31 06:08 EST, Andrey Motoshkov
no flags Details
File: maps (75.88 KB, text/plain)
2016-01-31 06:08 EST, Andrey Motoshkov
no flags Details
File: mountinfo (3.86 KB, text/plain)
2016-01-31 06:08 EST, Andrey Motoshkov
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-31 06:08 EST, Andrey Motoshkov
no flags Details
File: open_fds (1.09 KB, text/plain)
2016-01-31 06:08 EST, Andrey Motoshkov
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2016-01-31 06:08 EST, Andrey Motoshkov
no flags Details
File: var_log_messages (308 bytes, text/plain)
2016-01-31 06:08 EST, Andrey Motoshkov
no flags Details

  None (edit)
Description Andrey Motoshkov 2016-01-31 06:07:44 EST
Description of problem:
I was trying to compose filter (Expression...) and then it crashed.

Version-Release number of selected component:
wireshark-gnome-1.12.9-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/sbin/wireshark /home/XXX/tmp/XXX-28.1.16/client_28.01_1.pcap
crash_function: value_list_sel_cb
executable:     /usr/sbin/wireshark
global_pid:     6957
kernel:         4.3.3-303.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 value_list_sel_cb at dfilter_expr_dlg.c:568
 #5 _g_closure_invoke_va at gclosure.c:864
 #8 _gtk_tree_selection_internal_select_node at gtktreeselection.c:1593
 #9 gtk_tree_view_real_set_cursor at gtktreeview.c:13318
 #10 gtk_tree_view_row_deleted at gtktreeview.c:9359
 #15 gtk_tree_model_row_deleted at gtktreemodel.c:1899
 #16 gtk_list_store_remove at gtkliststore.c:1217
 #17 gtk_list_store_clear at gtkliststore.c:1431
 #18 field_select_row_cb at dfilter_expr_dlg.c:206
 #19 _g_closure_invoke_va at gclosure.c:864
Comment 1 Andrey Motoshkov 2016-01-31 06:07:50 EST
Created attachment 1119802 [details]
File: backtrace
Comment 2 Andrey Motoshkov 2016-01-31 06:07:52 EST
Created attachment 1119803 [details]
File: cgroup
Comment 3 Andrey Motoshkov 2016-01-31 06:07:54 EST
Created attachment 1119804 [details]
File: core_backtrace
Comment 4 Andrey Motoshkov 2016-01-31 06:07:56 EST
Created attachment 1119805 [details]
File: dso_list
Comment 5 Andrey Motoshkov 2016-01-31 06:07:58 EST
Created attachment 1119806 [details]
File: environ
Comment 6 Andrey Motoshkov 2016-01-31 06:08:00 EST
Created attachment 1119807 [details]
File: limits
Comment 7 Andrey Motoshkov 2016-01-31 06:08:02 EST
Created attachment 1119808 [details]
File: maps
Comment 8 Andrey Motoshkov 2016-01-31 06:08:03 EST
Created attachment 1119809 [details]
File: mountinfo
Comment 9 Andrey Motoshkov 2016-01-31 06:08:05 EST
Created attachment 1119810 [details]
File: namespaces
Comment 10 Andrey Motoshkov 2016-01-31 06:08:06 EST
Created attachment 1119811 [details]
File: open_fds
Comment 11 Andrey Motoshkov 2016-01-31 06:08:08 EST
Created attachment 1119812 [details]
File: proc_pid_status
Comment 12 Andrey Motoshkov 2016-01-31 06:08:09 EST
Created attachment 1119813 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 10:18:37 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 13:20:15 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.